.title {
    font-size: 18px;
    line-height: 22px;
    font-family: 'jaakkoregular';
}
.page_title {
    display: block;
    font-size: 65px;
    line-height: 70px;
    margin-top: 20px;
    font-family: 'jaakkoregular';
    color: #1a87fe;
}
.section_title {
    font-size: 18px;
    line-height: 22px;
    font-family: 'jaakkoregular';
    color: #1a87fe;
}
.title_blue {
    font-size: 18px;
    line-height: 22px;
    font-family: 'jaakkoregular';
    color: #1a87fe;
}